uuid: 4bce6e08-3fa1-47d0-81b1-2f9a36250d23
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - media
    - node
third_party_settings:
  field_permissions:
    permission_type: private
id: node.field_artwork_media
field_name: field_artwork_media
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
